import {FC} from "react";
import {View} from "@tarojs/components";
import styles from "../home.module.scss";
import Icon from "@/components/icon";
import Taro from "@tarojs/taro";


export const Search: FC = () => {

  function jump(){
    Taro.navigateTo({url:'/pages/preview/search/search/index'})
  }
  return (
    <View className={styles.search} onClick={jump}>
      <Icon name='search' size={18} color='#808080'/>
      <View className='ml-1'>点击搜索</View>
    </View>
  )
}
